body{font-size: 12px; color: #3F3F47;line-height: 22px}


/* ad class */
.ad300x250{width: 300px;height: 250px;overflow: hidden;}

.clear{clear: both;overflow: hidden;}
.clear2{clear: both;height: 0;overflow: hidden;}
.conbox{background: url(cssimg/mmwan/conboxbg.jpg) center bottom no-repeat; height: 1%;overflow: hidden;}
.conbox a:hover{color: #8EB74E;}
.conbox li img{ display:block;}
.conbox .w1000{ border:1px solid #6AD5D9; background-color:#fff;}
.conbox .mbx{height: 30px;border-bottom: 1px dashed #A3A0A0;margin:0 10px; background: url(cssimg/mmwan/icon.png) 0 5px no-repeat; padding-top: 7px;line-height: 30px;text-align:left;padding-left: 30px;color: #00A8C2;}
.conbox .mbx a{color: #00A8C2;}
.gamebox{width: 980px;border: 1px solid #EDC3E0; margin: 0 auto; border-radius: 8px;padding-bottom: 15px;}
.gamebox h2{height: 52px;background: url(cssimg/mmwan/gameboxtitlebg.jpg) no-repeat;border-radius: 8px;font-size: 18px;color: #534640;padding-left: 70px;text-align:left;line-height: 42px;margin-top: 5px;}
.gamebox .gamebox-t div.fr a, a.light{display: block;width: 71px;height: 19px;background: url(cssimg/mmwan/icon.png) 0 -265px no-repeat;color: #fff;font-size: 12px;font-family: "ËÎÌå";line-height: 19px;text-align: center;font-weight: normal;padding-left: 18px; float:left;margin-right:8px}
.gamebox .gamebox-t div.fr{width:305px; padding-top:8px}
.gamebox h1{ float: left; }
.gameboxCon{width: 980px;margin: 10px auto 0;padding-bottom: 15px;background: url(cssimg/mmwan/gameboxbg.jpg) center top repeat-y;}
.gameboxCon .game-l {width:678px; float:left;}
.gameboxCon .game-r{width: 300px;float: right;background-color: #fff;overflow: hidden;}
.gameboxCon .game-r  p{height: 35px;line-height: 27px;overflow: hidden;border-bottom: 1px dashed #EDC3E0;padding-left: 7px;}
.gameboxCon .game-r  p.tabbox-t a{display: block;width: 90px;text-align: center;color: #898888;border: 1px solid #EDC3E0;float: left;margin-right: 5px;border-radius: 5px 5px 0 0;}
.gameboxCon .game-r  p.tabbox-t a.active,.gameboxCon .game-r  p.tabbox-t a:hover{font-weight: bold;background: url(cssimg/mmwan/gameboxtablibg.jpg);color: #fff;}
.gameboxCon .game-r ul{padding-left:15px;}
.gameboxCon .game-r li{float: left;width: 72px;height: 100px;margin-right: 23px;}
.gameboxCon .game-r li img{width: 72px;height: 72px;}
.gameboxCon .game-r li a{display: block;text-align: center;}
.gameboxCon .game-r li a:hover{}
.page{height: 35px;text-align: center;}
.page span{display: inline-block;width: 25px;height: 25px;border-radius: 100%;text-align: center;line-height: 25px;background-color: #A09F9F;font-size: 14px;color: #fff;font-weight: bold;}
.page span.active{background: #E8641B;}
.page a,.page a:hover{color: #fff;}
.gameboxCon.big .game-l {width:980px;}
.gameboxCon .flashbox{width: 644px;height: 488px;padding: 5px;background-color: #fff;overflow: hidden; margin:20px auto 0;display:inline-block;/*float:left;*/}
.gameboxCon.big .flashbox{width:950px;height:600px;/* float:none;*/}
.gameboxCon.big .game-r{ display:none;}
.gameboxCon .tipsbox{ width:644px; float:left}
.gameboxCon.big .tipsbox{ width:100%}
/* µÆ */
.light{position: relative;z-index: 98;}
.onlight{position: relative;z-index: 99;}
#lightbox{position: absolute;left: 0;top:0;width: 100%;height: 100%; background: url(cssimg/mmwan/tm2.png);z-index: 90;display: none;}

.yxtips{text-align: center;height: 30px;padding-top: 10px; width:430px; margin:0 auto;}
.yxtips span,.yxtips a{display: inline-block;height: 30px;line-height: 30px;float: left;color: #E8641B;}
.yxtips a{width: 85px;background: url(cssimg/mmwan/icon.png) -61px -37px no-repeat;margin-right: 5px;}
.yxtips a:hover{background-position: -61px -67px;}
.gamebtn{height: 65px;background-color: #fff;}
.gamebtn .btn1{float: left;width: 300px;border-right:1px solid #EEEEEE;margin-top: 18px;padding-left: 25px;}
.gamebtn .btn1 a{display: block;float: left;width: 40px;height: 25px;text-align: center;padding-top: 25px;line-height: 25px;background: url(cssimg/mmwan/icon.png) no-repeat;margin-right: 8px;}
.gamebtn .btn1 a.replay{background-position: 8px -100px;}
.gamebtn .btn1 a.fullscreen{background-position: -46px -100px;}
.gamebtn .btn1 a.add{background-position: -97px -100px;}
.gamebtn .btn1 a.minus{background-position: 8px -154px;}
.gamebtn .btn1 a.share{background-position: -46px -154px;}
.gamebtn .btn1 a.collect{background-position: -97px -154px;}
.gamebtn .btn2{float: left;width: 630px;padding-top: 18px;overflow:hidden;height:50px;}
.gamebtn .btn2 dt{float: left;height: 50px;width: 54px;text-align: center;}
.gamebtn .btn2 dd{float: left;width: 565px;text-align:left;}
.gamebtn .btn2 dd span{padding-right: 5px;line-height: 25px;}
.gamebtn .btn2 dd img{vertical-align:middle;}

/* ÓÎÏ·½éÉÜÒ³Ãæ */
.flashwit{ /*position:absolute; */width:100%; height:100%; left:0; top:0; z-index:4; }
.flashwit .t{ width:100%; height:30px; line-height:30px; padding-top:10px; overflow:hidden; }
.flashwit .t div{float:left; display:inline; margin-left:4px; overflow:hidden;}
.flashwit .t span{ width:100px; float:right; font-size:14px; display:inline; margin-right:8px; color:#333; }
.flashwit .t span i{ font-family:Arial; font-style:normal; font-weight:bold; font-size:18px; color:#333}
.flashwit .m{ width:100%; height:450px; text-align:center; }
.flashwit .m .flashweb{ width:600px; height:450px; margin:0 auto; background:#ddd; text-align:left; }
.flashwit .f{ width:100%; height:15px; text-align:center; margin-top:8px; }
.flashwit .f .load{ width:600px; height:15px; margin:0 auto; }
.flashwit .f .load .loadbar{ width:555px; height:11px; float:left; display:inline; padding:1px; border:1px solid #EDC3E0; background:#fff; line-height:1; overflow:hidden; }
.flashwit .f .load .loadbar div{ height:11px; display:inline; float:left; background:url(cssimg/mmwan/game.gif) repeat-x 0 0px; width:1%; }
.flashwit .f .load .loadnum{ width:40px; height:15px; float:left; position:relative; }
.flashwit .f .load .loadnum b,.flashwit .f .load .loadnum em{ font-style:normal; font-weight:normal; font-family:Arial; line-height:1; position:absolute; right:1px; top:2px; z-index:2; color:#EDC3E0; }
.flashwit .f .load .loadnum em{ z-index:1; right:0; top:3px; color:#eee; }

#fullscreen {width:100%;display:none;position:absolute;top:0;left:0;z-index:2147483650;}
#fullscreen .barm{width:100%;height:42px;}
#fullscreen .barn{width:100%;height:37px;border-bottom:1px solid #262626}
#fullscreen .bar{width:100%;height:36px;border-bottom:1px solid #000;position:relative;overflow:hidden;background:#2B2B2B}
#fullscreen .bar .fr{width:250px;position:absolute;top:0;right:0;z-index:2;}
#fullscreen .btn{border-radius:5px;display:inline;float:left;margin-left:15px;border:1px solid #030303;margin-top:6px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;user-#fullscreen select:none;}
#fullscreen .btn span{display:inline;float:left;height:23px;padding:0 18px;overflow:hidden;font-weight:normal;font-size:12px;text-align:center;position:relative;line-height:24px;line-#fullscreen height:26px\9;border-radius:5px;color:#fff;}
#fullscreen .btn span i{font-style:normal;font-weight:bold;color:#000;}
#fullscreen .btn span b{position:absolute;display:block;color:#fff;z-index:1;height:23px;top:-1px;}
#fullscreen .blue{border:1px solid #071300;}
#fullscreen .red{border:1px solid #130200;}
#fullscreen .main{width:100%;text-align:center;position:relative;}
#fullscreen .box{background:#050505;overflow:hidden;position:absolute;left:0;top:-10px;}
#fullscreen .bar{background:#1B1B1B;background:-moz-linear-gradient(top,#333333,#2B2B2B);}
#fullscreen .black span{border-top:1px solid #626262;background:#373737;
    background:-moz-linear-gradient(top,#464646,#2B2B2B);
    background:-o-linear-gradient(top,#464646,#2B2B2B);
    background:-webkit-gradient(linear,left top,left bottom,from(#464646),to(#2B2B2B));
    filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#464646,endColorStr=#2B2B2B);
}
#fullscreen .black_hover span{border-top:1px solid #777777;background:#464646;
    background:-moz-linear-gradient(top,#585858,#414141);
    background:-o-linear-gradient(top,#585858,#414141);
    background:-webkit-gradient(linear,left top,left bottom,from(#585858),to(#414141));
    filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#585858,endColorStr=#414141);
}
#fullscreen .black_active span{background:#2B2B2B;border-top:1px solid #262626;border-top:1px solid #4C4C4C\9;box-shadow:1px 1px 2px #262626 inset;
    background:#3A3A3A;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#2B2B2B,endColorStr=#464646);
}
#fullscreen .blue span{border-top:1px solid #57DB00;background:#3E9B00;
    background:-moz-linear-gradient(top,#3D9400,#398B00);
    background:-o-linear-gradient(top,#3D9400,#398B00);
    background:-webkit-gradient(linear,left top,left bottom,from(#3D9400),to(#398B00));
    filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#3D9400,endColorStr=#398B00);
}
#fullscreen .blue_hover span{border-top:1px solid #99FF55;background:#4DBF00;
    background:-moz-linear-gradient(top,#4FC600,#3D9400);
    background:-o-linear-gradient(top,#4FC600,#3D9400);
    background:-webkit-gradient(linear,left top,left bottom,from(#4FC600),to(#3D9400));
    filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#4FC600,endColorStr=#3D9400);
}
#fullscreen .blue_active span{background:#409F00;border-top:1px solid #275B00;border-top:1px solid #99FF55\9;box-shadow:1px 1px 2px #275B00 inset;
    background:#3C9100;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#3D9400,endColorStr=#4FC600);
}
#fullscreen .red span{border-top:1px solid #DB0C00;background:#A20400;
    background:-moz-linear-gradient(top,#940600,#8B0500);
    background:-o-linear-gradient(top,#940600,#8B0500);
    background:-webkit-gradient(linear,left top,left bottom,from(#940600),to(#8B0500));
    filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#940600,endColorStr=#8B0500);
}
#fullscreen .red_hover span{border-top:1px solid #FF170B;background:#CE0500;
    background:-moz-linear-gradient(top,#BF0A00,#A80400);
    background:-o-linear-gradient(top,#BF0A00,#A80400);
    background:-webkit-gradient(linear,left top,left bottom,from(#BF0A00),to(#A80400));
    filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#BF0A00,endColorStr=#A80400);
}
#fullscreen .red_active span{background:#B50400;border-top:1px solid #640A00;border-top:1px solid #FF170B\9;box-shadow:1px 1px 2px #640A00 inset;
    background:#A80400;filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#750300,endColorStr=#A80400);
}
.img_gray {
    -webkit-filter: grayscale(1);/* Webkit */
    filter: gray;/* IE6-9 */
    filter: grayscale(1);/* W3C */
    -moz-opacity:.3;
    opacity:0.3;
}

